bai=d:/Trajet2/sys2/BB/bai
dsp=d:/Trajet2/sys2/BB/dsp
dspfwm=d:/Trajet2/sys2/BB/dspfwm
l1a=d:/Trajet2/sys2/BB/l1a
l1s=d:/Trajet2/sys2/BB/l1s
l1t=d:/Trajet2/sys2/BB/l1t
pa=d:/Trajet2/sys2/BB/pa
rf=d:/Trajet2/sys2/BB/rf
sr=d:/Trajet2/sys2/BB/sr
abti=d:/Trajet2/sys2/BTSTK/abti
btac=d:/Trajet2/sys2/BTSTK/btac
btsc=d:/Trajet2/sys2/BTSTK/btsc
btstack=d:/Trajet2/sys2/BTSTK/Btstack
btui=d:/Trajet2/sys2/BTSTK/btui
cominstance=d:/Trajet2/sys2/BTSTK/cominstance
datainstance=d:/Trajet2/sys2/BTSTK/datainstance
dhci=d:/Trajet2/sys2/BTSTK/dhci
genericinstance=d:/Trajet2/sys2/BTSTK/genericinstance
sdbinstance=d:/Trajet2/sys2/BTSTK/sdbinstance
supervisor=d:/Trajet2/sys2/BTSTK/Supervisor
voiceinstance=d:/Trajet2/sys2/BTSTK/voiceinstance
atp=d:/Trajet2/sys2/DATA/atp
atpctm=d:/Trajet2/sys2/DATA/atpctm
atpi=d:/Trajet2/sys2/DATA/atpi
dcm=d:/Trajet2/sys2/DATA/dcm
dcmi=d:/Trajet2/sys2/DATA/dcmi
dnr=d:/Trajet2/sys2/DATA/dnr
dsi=d:/Trajet2/sys2/DATA/dsi
dsm=d:/Trajet2/sys2/DATA/dsm
fax=d:/Trajet2/sys2/DATA/fax
ipstack=d:/Trajet2/sys2/DATA/ipstack
rlp=d:/Trajet2/sys2/DATA/rlp
clock=d:/Trajet2/sys2/DRIV/clock
datamng=d:/Trajet2/sys2/DRIV/datamng
dbat=d:/Trajet2/sys2/DRIV/dbat
dcam=d:/Trajet2/sys2/DRIV/dcam
dfda=d:/Trajet2/sys2/DRIV/dfda
dfm=d:/Trajet2/sys2/DRIV/dfm
din5tst=d:/Trajet2/sys2/DRIV/din5tst
dinstub=d:/Trajet2/sys2/DRIV/dinstub
dkbd=d:/Trajet2/sys2/DRIV/dkbd
dmngdef=d:/Trajet2/sys2/DRIV/dmngdef
dmngtag=d:/Trajet2/sys2/DRIV/dmngtag
dpc=d:/Trajet2/sys2/DRIV/dpc
dpws=d:/Trajet2/sys2/DRIV/dpws
dscr=d:/Trajet2/sys2/DRIV/dscr
dsl=d:/Trajet2/sys2/DRIV/dsl
dsmc=d:/Trajet2/sys2/DRIV/dsmc
duart=d:/Trajet2/sys2/DRIV/duart
eeprom=d:/Trajet2/sys2/DRIV/eeprom
env=d:/Trajet2/sys2/DRIV/env
flash=d:/Trajet2/sys2/DRIV/flash
font=d:/Trajet2/sys2/DRIV/font
fmfvmi=d:/Trajet2/sys2/DRIV/formatmanager/fmfvmi
fmmemory=d:/Trajet2/sys2/DRIV/formatmanager/fmmemory
mountmemory=d:/Trajet2/sys2/DRIV/formatmanager/mountmemory
gdategen=d:/Trajet2/sys2/DRIV/gdategen
gdateparam=d:/Trajet2/sys2/DRIV/gdateparam
gpil=d:/Trajet2/sys2/DRIV/gpil
ha2d=d:/Trajet2/sys2/DRIV/ha2d
hacd=d:/Trajet2/sys2/DRIV/hacd
hau=d:/Trajet2/sys2/DRIV/hau
hbat=d:/Trajet2/sys2/DRIV/hbat
hcam=d:/Trajet2/sys2/DRIV/hcam
heci=d:/Trajet2/sys2/DRIV/heci
hfm=d:/Trajet2/sys2/DRIV/hfm
hkbd=d:/Trajet2/sys2/DRIV/hkbd
hscr=d:/Trajet2/sys2/DRIV/hscr
hsmc=d:/Trajet2/sys2/DRIV/hsmc
i2c=d:/Trajet2/sys2/DRIV/i2c
icon=d:/Trajet2/sys2/DRIV/icon
melody=d:/Trajet2/sys2/DRIV/icon/melody
init=d:/Trajet2/sys2/DRIV/init
kid=d:/Trajet2/sys2/DRIV/kid
libdmm=d:/Trajet2/sys2/DRIV/libdmm
master=d:/Trajet2/sys2/DRIV/master
melody=d:/Trajet2/sys2/DRIV/melody
mis=d:/Trajet2/sys2/DRIV/mis
osfs=d:/Trajet2/sys2/DRIV/osfs
avm=d:/Trajet2/sys2/DRIV/paflash/avm
dvsvm=d:/Trajet2/sys2/DRIV/paflash/dvsvm
fvmint=d:/Trajet2/sys2/DRIV/paflash/fvmint
hfda=d:/Trajet2/sys2/DRIV/paflash/hfda
uisvm=d:/Trajet2/sys2/DRIV/paflash/uisvm
param=d:/Trajet2/sys2/DRIV/param
pcc=d:/Trajet2/sys2/DRIV/pcc
rtkarm=d:/Trajet2/sys2/DRIV/rtkarm
rtke=d:/Trajet2/sys2/DRIV/rtke
rtkgener=d:/Trajet2/sys2/DRIV/rtkgener
rtkgento=d:/Trajet2/sys2/DRIV/rtkgento
sl3=d:/Trajet2/sys2/DRIV/sl3
mkstub=d:/Trajet2/sys2/DRIV/sma
sma=d:/Trajet2/sys2/DRIV/sma
libgfl=d:/Trajet2/sys2/DRIV/tffs/libgfl
tffs=d:/Trajet2/sys2/DRIV/tffs/tffs
tffsal=d:/Trajet2/sys2/DRIV/tffs/tffsal
tfs=d:/Trajet2/sys2/DRIV/tfs
trace=d:/Trajet2/sys2/DRIV/trace
usersect=d:/Trajet2/sys2/DRIV/usersect
accir=d:/Trajet2/sys2/IRDA/accir
dirf=d:/Trajet2/sys2/IRDA/dirf
hirf=d:/Trajet2/sys2/IRDA/hirf
ias=d:/Trajet2/sys2/IRDA/ias
ircom=d:/Trajet2/sys2/IRDA/ircom
lap=d:/Trajet2/sys2/IRDA/lap
lmpttp=d:/Trajet2/sys2/IRDA/lmpttp
aio=d:/Trajet2/sys2/JSR/aio
kvm=d:/Trajet2/sys2/JSR/kvm
kvmisram=d:/Trajet2/sys2/JSR/kvmisram
midprtk=d:/Trajet2/sys2/JSR/midprtk
midpshare=d:/Trajet2/sys2/JSR/midpshare
midpsysol=d:/Trajet2/sys2/JSR/midpsysol
mmapi=d:/Trajet2/sys2/JSR/mmapi
mmapishare=d:/Trajet2/sys2/JSR/mmapishare
dmidi=d:/Trajet2/sys2/midi/dmidi
soundbank=d:/Trajet2/sys2/midi/soundbank
acc=d:/Trajet2/sys2/MMI/acc
aoc=d:/Trajet2/sys2/MMI/aoc
at=d:/Trajet2/sys2/MMI/at
bt=d:/Trajet2/sys2/MMI/bt
call=d:/Trajet2/sys2/MMI/call
camera=d:/Trajet2/sys2/MMI/camera
cb=d:/Trajet2/sys2/MMI/cb
dir=d:/Trajet2/sys2/MMI/dir
ed=d:/Trajet2/sys2/MMI/ed
fm=d:/Trajet2/sys2/MMI/fm
igui=d:/Trajet2/sys2/MMI/igui
internal=d:/Trajet2/sys2/MMI/internal
ipc30=d:/Trajet2/sys2/MMI/ipc30
java=d:/Trajet2/sys2/MMI/java
look=d:/Trajet2/sys2/MMI/look
mms=d:/Trajet2/sys2/MMI/mms
net=d:/Trajet2/sys2/MMI/net
org=d:/Trajet2/sys2/MMI/org
pap=d:/Trajet2/sys2/MMI/pap
sec=d:/Trajet2/sys2/MMI/sec
settings=d:/Trajet2/sys2/MMI/settings
sms=d:/Trajet2/sys2/MMI/sms
smtp=d:/Trajet2/sys2/MMI/smtp
srg=d:/Trajet2/sys2/MMI/srg
ss=d:/Trajet2/sys2/MMI/ss
st=d:/Trajet2/sys2/MMI/st
text=d:/Trajet2/sys2/MMI/text
textdata=d:/Trajet2/sys2/MMI/textdata
wap=d:/Trajet2/sys2/MMI/wap
mg4http=d:/Trajet2/sys2/MMS/MG4HTTP
mg4lib=d:/Trajet2/sys2/MMS/MG4LIB
mmscommon=d:/Trajet2/sys2/MMS/MMSCOMMON
mmsctr=d:/Trajet2/sys2/MMS/mmsctr
mmsdal=d:/Trajet2/sys2/MMS/mmsdal
mmsmedia=d:/Trajet2/sys2/MMS/mmsmedia
mmsnet=d:/Trajet2/sys2/MMS/MMSNET
mmspci=d:/Trajet2/sys2/MMS/mmspci
mmssm=d:/Trajet2/sys2/MMS/mmssm
mmstrans=d:/Trajet2/sys2/MMS/mmstrans
iprsnet=d:/Trajet2/sys2/MMS/netptt/iprsnet
l23cc=d:/Trajet2/sys2/PROT/l23cm/l23cc
l23cmr=d:/Trajet2/sys2/PROT/l23cm/l23cmr
l23sm=d:/Trajet2/sys2/PROT/l23cm/l23sm
l23sms=d:/Trajet2/sys2/PROT/l23cm/l23sms
l23ss=d:/Trajet2/sys2/PROT/l23cm/l23ss
l23csn1=d:/Trajet2/sys2/PROT/l23co/l23csn1
l23defext=d:/Trajet2/sys2/PROT/l23co/l23defext
l23guf=d:/Trajet2/sys2/PROT/l23co/l23guf
l23libint=d:/Trajet2/sys2/PROT/l23co/l23libint
l23llc=d:/Trajet2/sys2/PROT/l23da/l23llc
l23pppserveur=d:/Trajet2/sys2/PROT/l23da/l23pppserveur
l23sndcp=d:/Trajet2/sys2/PROT/l23da/l23sndcp
l23l2m=d:/Trajet2/sys2/PROT/l23l2/l23l2m
l23cmm=d:/Trajet2/sys2/PROT/l23mm/l23cmm
l23gmm=d:/Trajet2/sys2/PROT/l23mm/l23gmm
l23mac=d:/Trajet2/sys2/PROT/l23rr/l23mac
l23rlcdw=d:/Trajet2/sys2/PROT/l23rr/l23rlcdw
l23rlcup=d:/Trajet2/sys2/PROT/l23rr/l23rlcup
l23rrm=d:/Trajet2/sys2/PROT/l23rr/l23rrm
access=d:/Trajet2/sys2/PROT/spv/access
accessi=d:/Trajet2/sys2/PROT/spv/accessi
accesski=d:/Trajet2/sys2/PROT/spv/accesski
edp=d:/Trajet2/sys2/PROT/spv/edp
libvfp=d:/Trajet2/sys2/PROT/spv/libvfp
mea=d:/Trajet2/sys2/PROT/spv/mea
meai=d:/Trajet2/sys2/PROT/spv/meai
rapgen=d:/Trajet2/sys2/PROT/spv/rapgen
rapi=d:/Trajet2/sys2/PROT/spv/rapi
rapparam=d:/Trajet2/sys2/PROT/spv/rapparam
sap=d:/Trajet2/sys2/PROT/spv/sap
sapi=d:/Trajet2/sys2/PROT/spv/sapi
smm=d:/Trajet2/sys2/PROT/spv/smm
smmi=d:/Trajet2/sys2/PROT/spv/smmi
spa=d:/Trajet2/sys2/PROT/spv/spa
spai=d:/Trajet2/sys2/PROT/spv/spai
spvcb=d:/Trajet2/sys2/PROT/spv/spvcb
spvcbi=d:/Trajet2/sys2/PROT/spv/spvcbi
spvcom=d:/Trajet2/sys2/PROT/spv/spvcom
spvcomi=d:/Trajet2/sys2/PROT/spv/spvcomi
spvdir=d:/Trajet2/sys2/PROT/spv/spvdir
spvdiri=d:/Trajet2/sys2/PROT/spv/spvdiri
spvdoc=d:/Trajet2/sys2/PROT/spv/spvdoc
spvgcall=d:/Trajet2/sys2/PROT/spv/spvgcall
spvgcalli=d:/Trajet2/sys2/PROT/spv/spvgcalli
spvmsg=d:/Trajet2/sys2/PROT/spv/spvmsg
spvmsgi=d:/Trajet2/sys2/PROT/spv/spvmsgi
spvnet=d:/Trajet2/sys2/PROT/spv/spvnet
spvneti=d:/Trajet2/sys2/PROT/spv/spvneti
spvpap=d:/Trajet2/sys2/PROT/spv/spvpap
spvpapi=d:/Trajet2/sys2/PROT/spv/spvpapi
spvsec=d:/Trajet2/sys2/PROT/spv/spvsec
spvseci=d:/Trajet2/sys2/PROT/spv/spvseci
spvss=d:/Trajet2/sys2/PROT/spv/spvss
spvssi=d:/Trajet2/sys2/PROT/spv/spvssi
stk=d:/Trajet2/sys2/PROT/spv/stk
stki=d:/Trajet2/sys2/PROT/spv/stki
upv=d:/Trajet2/sys2/PROT/spv/upv
upvi=d:/Trajet2/sys2/PROT/spv/upvi
gc=d:/Trajet2/sys2/SMP/gc
irmc=d:/Trajet2/sys2/SMP/irmc
obex=d:/Trajet2/sys2/SMP/obex
smc=d:/Trajet2/sys2/SMP/smc
smo=d:/Trajet2/sys2/SMP/smo
smpb=d:/Trajet2/sys2/SMP/smpb
dv5060x=d:/Trajet2/sys2/TAT/dv5060x
dvadc=d:/Trajet2/sys2/TAT/dvadc
dvpmu=d:/Trajet2/sys2/TAT/dvpmu
dvtools=d:/Trajet2/sys2/TAT/dvtools
embtat5060x=d:/Trajet2/sys2/TAT/embtat5060x
embtatadc=d:/Trajet2/sys2/TAT/embtatadc
embtatpmu=d:/Trajet2/sys2/TAT/embtatpmu
mateng=d:/Trajet2/sys2/TAT/mateng
mattests=d:/Trajet2/sys2/TAT/mattests
sl=d:/Trajet2/sys2/TAT/sl
tat5060x=d:/Trajet2/sys2/TAT/tat5060x
tat5060ximheci=d:/Trajet2/sys2/TAT/tat5060ximheci
tatadc=d:/Trajet2/sys2/TAT/tatadc
tatadcishwbb=d:/Trajet2/sys2/TAT/tatadcishwbb
tataudio=d:/Trajet2/sys2/TAT/tataudio
tatbai=d:/Trajet2/sys2/TAT/tatbai
tatbb=d:/Trajet2/sys2/TAT/tatbb
tatdsp=d:/Trajet2/sys2/TAT/tatdsp
tateepro=d:/Trajet2/sys2/TAT/tateepro
tatflash=d:/Trajet2/sys2/TAT/tatflash
tatgen=d:/Trajet2/sys2/TAT/tatgen
tatirda=d:/Trajet2/sys2/TAT/tatirda
tatlcd=d:/Trajet2/sys2/TAT/tatlcd
tatmain=d:/Trajet2/sys2/TAT/tatmain
tatman=d:/Trajet2/sys2/TAT/tatman
tatpmu=d:/Trajet2/sys2/TAT/tatpmu
tatrf=d:/Trajet2/sys2/TAT/tatrf
tatsc=d:/Trajet2/sys2/TAT/tatsc
tatselect=d:/Trajet2/sys2/TAT/tatselect
tatsim=d:/Trajet2/sys2/TAT/tatsim
tattop=d:/Trajet2/sys2/TAT/tattop
ui5060x=d:/Trajet2/sys2/TAT/ui5060x
uiadc=d:/Trajet2/sys2/TAT/uiadc
uipmu=d:/Trajet2/sys2/TAT/uipmu
uirfmisc=d:/Trajet2/sys2/TAT/uirfmisc
uitools=d:/Trajet2/sys2/TAT/uitools
libstr=d:/Trajet2/sys2/WAP/libstr
libstrparam=d:/Trajet2/sys2/WAP/libstrparam
wclient=d:/Trajet2/sys2/WAP/wclient
wctr=d:/Trajet2/sys2/WAP/wctr
wdltrace=d:/Trajet2/sys2/WAP/wdltrace
wnet=d:/Trajet2/sys2/WAP/wnet
wui=d:/Trajet2/sys2/WAP/wui
